{
  "name": "projects",
  "version": "1.0.0",
  "description": "",
  "main": "./bin/www",
  "scripts": {
    "start": "per-env",
    "start:development": "nodemon -r dotenv/config ./bin/www",
    "start:production": "./bin/www"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-bearer-token": "^2.4.0",
    "express-validator": "^6.4.0",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "per-env": "^1.0.2",
    "pg": "^8.0.0",
    "sequelize": "^5.21.6",
    "pug": "^2.0.4"
  },
  "devDependencies": {
    "dotenv-cli": "^3.1.0",
    "faker": "^4.1.0",
    "nodemon": "^2.0.2",
    "sequelize-cli": "^5.5.1"
  }
}
